@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=LINE+Seed+JP:wght@100;400;700;800&family=Outfit:wght@100..900&family=Shippori+Mincho&display=swap");
@import url("//code.ionicframework.com/ionicons/2.0.0/css/ionicons.min.css");
@import url("//use.fontawesome.com/releases/v5.0.6/css/all.css");
@import url("//cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css");
/*-----------------------------------

meijiyasudanoJkatsu.scss

------------------------------------*/
.pcDISP {
  display: none;
}

.spDISP {
  display: initial;
}

a {
  text-decoration: none;
  transition: 0.3s ease-in-out;
}

a:hover {
  opacity: 0.4;
  text-decoration: none;
}

footer #bottomArea p {
  text-align: center;
}

.fade-here,
.fade-scale,
.fade-up,
.fade-down,
.fade-from-left,
.fade-from-right {
  transition: 0.3s ease-in-out;
}

html {
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  color: #000;
}

#main {
  padding-top: 0;
}

.container {
  padding: 0 0 15px 0;
}

.contArea {
  width: 100%;
  height: 100%;
}

#pageTopBtn {
  z-index: 3;
}

.toukenranbu {
  position: relative;
  background-color: #fff;
  font-family: "LINE Seed JP", sans-serif;
  line-height: 1.65;
  overflow-x: hidden;
}
.toukenranbu img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  pointer-events: none;
}
.toukenranbu .inner {
  margin: 0 auto;
  width: 1000px;
}

.cmn_separate_top {
  display: block;
  position: absolute;
  top: -5.3333333333vw;
  left: 0;
  z-index: 1;
}
.cmn_separate_bottom {
  display: block;
  position: absolute;
  bottom: -5.3333333333vw;
  left: 0;
  z-index: 1;
}

.jleague_logo {
  position: fixed;
  top: 2.6666666667vw;
  left: 2.6666666667vw;
  z-index: 100;
  width: 10.6666666667vw;
}

.drawer_btn {
  position: fixed;
  top: 0;
  right: 0;
  padding: 0;
  width: 16vw;
  height: 16vw;
  background-color: #000;
  border: none;
  z-index: 200;
}
.drawer_btn i {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8vw;
  height: 2px;
  background-color: #fff;
  transform: translate(-50%, -50%);
  transition: 0.3s;
}
.drawer_btn::before, .drawer_btn::after {
  display: block;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  content: "";
  width: 8vw;
  height: 2px;
  background-color: #fff;
  transition: 0.3s;
}
.drawer_btn::before {
  top: calc(50% - 10px);
  transform: translate(-50%, -50%);
}
.drawer_btn::after {
  top: calc(50% + 10px);
  transform: translate(-50%, -50%);
}
.drawer_btn.active i {
  background-color: #000;
}
.drawer_btn.active::before {
  top: 50%;
  transform: translate(-50%, -50%) rotateZ(45deg);
}
.drawer_btn.active::after {
  top: 50%;
  transform: translate(-50%, -50%) rotateZ(-45deg);
}

.drawer {
  position: fixed;
  top: 0;
  right: -100%;
  z-index: 100;
  width: 80%;
  height: 100vh;
  background-color: #fff;
  transition: 0.3s;
  overflow-y: auto;
  overscroll-behavior: contain;
}
.drawer.active {
  right: 0;
}
.drawer_list {
  margin: 24vw 5.3333333333vw 0;
  padding: 2px 0;
  border-top: 2px solid #9d855b;
  border-bottom: 2px solid #9d855b;
  list-style: none;
}
.drawer_item {
  border-bottom: 1px solid #9d855b;
}
.drawer_item:nth-of-type(1) {
  border-top: 1px solid #9d855b;
}
.drawer_item a {
  display: block;
  padding: 4.2666666667vw 0;
  color: #000;
  font-size: 3.7333333333vw;
  font-weight: bold;
  text-align: center;
}
.drawer_logo {
  display: block;
  margin: 8vw auto;
  width: 45.3333333333vw;
}

.scroll_txt {
  padding: 0.3em 0;
  background-color: #9d855b;
}
.scroll_txt .swiper-wrapper {
  transition-timing-function: linear !important;
}
.scroll_txt p {
  margin: 0 1em 0 0;
  width: 19em;
  color: #fff;
  font-family: "Outfit", sans-serif;
  font-size: 3.7333333333vw;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.06em;
  line-height: 1;
}

.collabo {
  position: relative;
  background: url(/img/special/toukenranbu/story-bg01.png);
}
.collabo_bg_left {
  position: absolute;
  top: 5.3333333333vw;
  left: -5.3333333333vw;
  width: 50.6666666667vw;
}
.collabo_bg_right {
  position: absolute;
  top: 5.3333333333vw;
  right: -10.6666666667vw;
  width: 53.3333333333vw;
}
.collabo_wrap {
  position: relative;
  z-index: 1;
  width: auto;
  margin: 0 2.6666666667vw;
  padding: 10.6666666667vw 0;
  background-color: rgba(255, 255, 255, 0.6);
  box-sizing: border-box;
}
.collabo_story {
  position: relative;
  margin: 0 2.6666666667vw;
  width: auto;
}
.collabo_story_txt {
  margin: 5.3333333333vw 0 0;
  font-size: 3.7333333333vw;
  font-weight: bold;
  text-align: center;
  line-height: 2;
}
.collabo_story_txt:nth-of-type(n + 2) {
  margin-top: 2em;
}
.collabo_outline {
  position: relative;
  margin-top: 13.3333333333vw;
}
.collabo_outline_list {
  display: flex;
  flex-wrap: wrap;
  gap: 5.3333333333vw;
  margin: 0 5.3333333333vw;
  padding-left: 0;
  width: auto;
  list-style: none;
}
.collabo_outline_item {
  width: auto;
}
.collabo_outline_item a {
  display: block;
  width: 100%;
  height: 100%;
}
.collabo_composite {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 1;
  margin: 16vw 5.3333333333vw 0;
  width: auto;
}
.collabo_composite::before, .collabo_composite::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  width: 1px;
  height: 13.3333333333vw;
  background-color: #000;
  transform: translate(-50%, -50%);
}
.collabo_composite::before {
  transform: translate(-50%, -50%) rotateZ(45deg);
}
.collabo_composite::after {
  transform: translate(-50%, -50%) rotateZ(-45deg);
}
.collabo_composite_touken {
  display: block;
  width: 26.6666666667vw;
}
.collabo_composite_jleague {
  display: block;
  width: 26.6666666667vw;
}
.collabo_composite_jleague img {
  width: 18.6666666667vw;
}

.club {
  padding: 2.1333333333vw 0;
  background-color: #fff;
}
.club .swiper-wrapper {
  transition-timing-function: linear !important;
}
.club_list {
  margin: 0;
}
.club_list_item {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 6.4vw;
  width: auto;
  text-align: center;
}
.club_list_item img {
  width: auto;
  height: 10.6666666667vw;
}

.character {
  position: relative;
  padding: 10.6666666667vw 0 16vw;
  background-color: #e9eaee;
}
.character_bg_left {
  position: absolute;
  top: 80vw;
  left: 0;
  width: 40vw;
}
.character_bg_right {
  position: absolute;
  top: 80vw;
  right: 0;
  width: 40vw;
}
.character_content {
  position: relative;
  margin: 0 2.6666666667vw;
  width: auto;
}
.character_content_head {
  margin: 0;
}
.character_content_description {
  margin: 5.6vw 5.3333333333vw 0;
  font-size: 3.7333333333vw;
  font-weight: bold;
  text-align: center;
}
.character_list {
  display: flex;
  flex-wrap: wrap;
  gap: 5.3333333333vw 5.3333333333vw;
  margin: 8vw 2.6666666667vw 0;
  width: auto;
}
.character_list_item {
  display: flex;
  align-items: flex-end;
  position: relative;
  width: 18.2666666667vw;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}
.character_list_item i {
  display: block;
  position: absolute;
  top: 0;
  height: 6.9333333333vw;
}
.character_list_item i img {
  width: auto;
  height: 100%;
}
.character_list_item span {
  display: block;
  width: 43.3333333333vw;
}
.character_list_item.kashima i {
  left: -2.6666666667vw;
}
.character_list_item.mito i {
  left: -2.6666666667vw;
}
.character_list_item.urawa i {
  left: -2.6666666667vw;
}
.character_list_item.kashiwa i {
  left: -2.6666666667vw;
}
.character_list_item.chiba i {
  left: -2.6666666667vw;
}
.character_list_item.fctokyo i {
  left: -2.6666666667vw;
}
.character_list_item.tokyov i {
  left: -2.6666666667vw;
}
.character_list_item.machida i {
  left: -2.6666666667vw;
}
.character_list_item.kawasaki i {
  left: -2.6666666667vw;
}
.character_list_item.yokohamafm i {
  left: -2.6666666667vw;
}
.character_list_item.shimizu i {
  left: -2.6666666667vw;
}
.character_list_item.nagoya i {
  left: -2.6666666667vw;
}
.character_list_item.kyoto i {
  top: 1.3333333333vw;
  left: -1.3333333333vw;
}
.character_list_item.gosaka i {
  top: 1.3333333333vw;
  left: -1.3333333333vw;
}
.character_list_item.cosaka i {
  top: 1.3333333333vw;
  left: -2.6666666667vw;
}
.character_list_item.kobe i {
  top: 1.3333333333vw;
  left: -2.6666666667vw;
}
.character_list_item.okayama i {
  left: -2.6666666667vw;
}
.character_list_item.hiroshima i {
  left: -2.6666666667vw;
}
.character_list_item.fukuoka i {
  left: -2.6666666667vw;
}
.character_list_item.nagasaki i {
  left: -2.6666666667vw;
}
.character_modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background-color: #ededed;
}
.character_modal_wrap {
  position: relative;
  display: flex;
  justify-content: center;
  height: 100%;
  overflow-y: auto;
  overscroll-behavior: contain;
}
.character_modal_close {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1;
  padding: 0;
  width: 17.3333333333vw;
  height: 10.1333333333vw;
  background: none;
  border: none;
  cursor: pointer;
}
.character_modal_close::before, .character_modal_close::after {
  display: block;
  position: fixed;
  top: -4.2666666667vw;
  right: 10.1333333333vw;
  content: "";
  width: 1px;
  height: 20vw;
  background-color: #000;
}
.character_modal_close::before {
  transform: rotateZ(60deg);
}
.character_modal_close::after {
  transform: rotateZ(-60deg);
}
.character_modal_body {
  display: none;
  position: relative;
  margin: 0 auto;
  width: auto;
}
.character_modal_flex {
  display: flex;
  flex-wrap: wrap;
  height: auto;
}
.character_modal_bg {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 74.6666666667vw;
  height: 100%;
  transform: skew(-45deg, 0);
  overflow: hidden;
}
.character_modal_bg::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 100vw;
  height: 100%;
  background: url(/img/special/toukenranbu/chara-modal-bg01.png) center top no-repeat;
  background-size: 250% auto;
  transform: skew(45deg, 0);
}
.character_modal_bg.kashima {
  background-color: #B7274C;
}
.character_modal_bg.mito {
  background-color: #005CA2;
}
.character_modal_bg.urawa {
  background-color: #ED1A3B;
}
.character_modal_bg.kashiwa {
  background-color: #FFF200;
}
.character_modal_bg.chiba {
  background-color: #FFDD00;
}
.character_modal_bg.fctokyo {
  background-color: #000A6E;
}
.character_modal_bg.tokyov {
  background-color: #046A38;
}
.character_modal_bg.machida {
  background-color: #0061AF;
}
.character_modal_bg.kawasaki {
  background-color: #6BA3E2;
}
.character_modal_bg.yokohamafm {
  background-color: #034EA2;
}
.character_modal_bg.shimizu {
  background-color: #FF8709;
}
.character_modal_bg.nagoya {
  background-color: #D80C18;
}
.character_modal_bg.kyoto {
  background-color: #AD1AAC;
}
.character_modal_bg.gosaka {
  background-color: #003287;
}
.character_modal_bg.cosaka {
  background-color: #D0005C;
}
.character_modal_bg.kobe {
  background-color: #9B0020;
}
.character_modal_bg.okayama {
  background-color: #B10342;
}
.character_modal_bg.hiroshima {
  background-color: #583F99;
}
.character_modal_bg.fukuoka {
  background-color: #002159;
}
.character_modal_bg.nagasaki {
  background-color: #17479E;
}
.character_modal_left {
  position: relative;
  order: 2;
  margin: 8vw 2.6666666667vw 16vw;
  padding: 1.6vw 5.3333333333vw;
  width: auto;
  background: url(/img/special/toukenranbu/chara-profile-bg03.png) left top repeat-y;
  background-size: 100% auto;
  box-sizing: border-box;
}
.character_modal_left::before, .character_modal_left::after {
  display: block;
  position: absolute;
  left: 0;
  content: "";
  width: 100%;
  height: 4.2666666667vw;
}
.character_modal_left::before {
  top: -4vw;
  background: url(/img/special/toukenranbu/chara-profile-bg01.png) left top repeat-y;
  background-size: 100% auto;
}
.character_modal_left::after {
  bottom: -4vw;
  background: url(/img/special/toukenranbu/chara-profile-bg02.png) left top repeat-y;
  background-size: 100% auto;
}
.character_modal_right {
  position: relative;
  order: 1;
  width: 100%;
}
.character_modal_illust {
  display: block;
  margin: 10.6666666667vw 0 0;
}
.character_ttl {
  display: inline-block;
  margin: 0;
  line-height: 0;
}
.character_ttl i {
  display: inline-block;
  padding: 0.4em 1em 0.3em;
  color: #fff;
  font-size: 2.9333333333vw;
  font-style: normal;
  font-weight: bold;
  line-height: 1.2;
  background-color: #9d855b;
  white-space: nowrap;
}
.character_club_wrap {
  display: flex;
}
.character_club_outline {
  margin-left: 4.2666666667vw;
}
.character_club_emb {
  text-align: center;
}
.character_club_emb span {
  display: block;
  height: 16vw;
}
.character_club_emb img {
  margin-top: 2.1333333333vw;
  width: auto;
  height: 100%;
}
.character_club_en {
  margin: 0;
  font-family: "Shippori Mincho", serif;
  font-size: 2.6666666667vw;
  text-transform: uppercase;
}
.character_club_jp {
  margin: 0;
  font-size: 5.6vw;
  font-weight: bold;
  line-height: 1.4;
}
.character_club_jp.kashima {
  color: #B7274C;
}
.character_club_jp.mito {
  color: #005CA2;
}
.character_club_jp.urawa {
  color: #ED1A3B;
}
.character_club_jp.kashiwa {
  color: #FFF200;
  color: #000;
}
.character_club_jp.chiba {
  color: #FFDD00;
  color: #000;
}
.character_club_jp.fctokyo {
  color: #000A6E;
}
.character_club_jp.tokyov {
  color: #046A38;
}
.character_club_jp.machida {
  color: #0061AF;
}
.character_club_jp.kawasaki {
  color: #6BA3E2;
}
.character_club_jp.yokohamafm {
  color: #034EA2;
}
.character_club_jp.shimizu {
  color: #FF8709;
}
.character_club_jp.nagoya {
  color: #D80C18;
}
.character_club_jp.kyoto {
  color: #AD1AAC;
}
.character_club_jp.gosaka {
  color: #003287;
}
.character_club_jp.cosaka {
  color: #D0005C;
}
.character_club_jp.kobe {
  color: #9B0020;
}
.character_club_jp.okayama {
  color: #B10342;
}
.character_club_jp.hiroshima {
  color: #583F99;
}
.character_club_jp.fukuoka {
  color: #002159;
}
.character_club_jp.nagasaki {
  color: #17479E;
}
.character_club_area {
  margin: 0;
}
.character_club_ttl {
  font-size: 3.7333333333vw;
  font-weight: bold;
}
.character_club_ttl i {
  font-size: 3.2vw;
  font-weight: normal;
  font-style: normal;
}
.character_club_txt {
  margin: 0.3em 0 0 0;
  font-size: 3.7333333333vw;
  line-height: 1.2;
}
.character_club_txt i {
  font-size: 3.2vw;
  font-style: normal;
}
.character_club_btn {
  display: block;
  margin-top: 16px;
}
.character_club_btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 53.3333333333vw;
  height: 10.6666666667vw;
  color: #fff;
  font-size: 3.7333333333vw;
  font-weight: bold;
  background-color: #000;
  overflow: hidden;
}
.character_club_btn a::before {
  display: block;
  position: absolute;
  left: 0;
  content: "";
  width: 10.6666666667vw;
  height: 10.6666666667vw;
  background-color: #fff;
  transform: translateX(-70%) rotateZ(45deg);
}
.character_club_btn.kashima a::before {
  background-color: #B7274C;
}
.character_club_btn.mito a::before {
  background-color: #005CA2;
}
.character_club_btn.urawa a::before {
  background-color: #ED1A3B;
}
.character_club_btn.kashiwa a::before {
  background-color: #FFF200;
}
.character_club_btn.chiba a::before {
  background-color: #FFDD00;
}
.character_club_btn.fctokyo a::before {
  background-color: #000A6E;
}
.character_club_btn.tokyov a::before {
  background-color: #046A38;
}
.character_club_btn.machida a::before {
  background-color: #0061AF;
}
.character_club_btn.kawasaki a::before {
  background-color: #6BA3E2;
}
.character_club_btn.yokohamafm a::before {
  background-color: #034EA2;
}
.character_club_btn.shimizu a::before {
  background-color: #FF8709;
}
.character_club_btn.nagoya a::before {
  background-color: #D80C18;
}
.character_club_btn.kyoto a::before {
  background-color: #AD1AAC;
}
.character_club_btn.gosaka a::before {
  background-color: #003287;
}
.character_club_btn.cosaka a::before {
  background-color: #D0005C;
}
.character_club_btn.kobe a::before {
  background-color: #9B0020;
}
.character_club_btn.okayama a::before {
  background-color: #B10342;
}
.character_club_btn.hiroshima a::before {
  background-color: #583F99;
}
.character_club_btn.fukuoka a::before {
  background-color: #002159;
}
.character_club_btn.nagasaki a::before {
  background-color: #17479E;
}
.character_status {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0 4.2666666667vw;
}
.character_status_ttl {
  width: 5em;
  color: #9d855b;
  font-size: 3.7333333333vw;
  font-weight: bold;
}
.character_status_txt {
  margin-left: 0;
  width: calc(100% - 5em);
  font-size: 3.7333333333vw;
}
.character_hr {
  display: block;
  position: relative;
  margin: 6.4vw 0;
  padding: 0;
  width: 100%;
  height: 1px;
  background-color: #9d855b;
}
.character_hr::before, .character_hr::after {
  display: block;
  position: absolute;
  top: -3px;
  content: "";
  width: 7px;
  height: 7px;
  background-color: #9d855b;
  transform: rotateZ(45deg);
}
.character_hr::before {
  left: 0;
}
.character_hr::after {
  right: 0;
}
.character_name {
  margin: 0;
  font-size: 6.9333333333vw;
}
.character_name strong {
  margin-right: 0.4em;
  font-weight: bold;
}
.character_name i {
  display: inline-block;
  font-size: 3.7333333333vw;
  font-style: normal;
  font-weight: bold;
}
.character_outline {
  margin: 0;
  font-size: 3.2vw;
  line-height: 1.8;
}

.event {
  position: relative;
  padding: 10.6666666667vw 0 16vw;
  background: #e8e1d7 url(/img/special/toukenranbu/event-bg02.png) center bottom 8vw no-repeat;
  background-size: 120% auto;
}
.event_comingsoon {
  display: block;
  margin-top: 8vw;
  font-size: 8vw;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.event_content {
  margin: 0 2.6666666667vw;
  width: auto;
}
.event_content_head {
  margin: 0 auto;
  width: 93.3333333333vw;
}
.event_content_description {
  margin: 5.6vw 5.3333333333vw 0;
  font-size: 3.7333333333vw;
  font-weight: bold;
  text-align: center;
}
.event_mufg {
  margin-top: 8vw;
  background-color: rgba(255, 255, 255, 0.5);
  border-top: 2px solid #9d855b;
  border-bottom: 2px solid #9d855b;
}
.event_mufg_head {
  margin: 2.6666666667vw auto;
  width: 85.3333333333vw;
}
.event_match {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 8vw 2.6666666667vw 0;
  width: auto;
}
.event_match_club {
  width: 21.3333333333vw;
  text-align: center;
}
.event_match_ico {
  display: block;
  margin: 0 auto 2.1333333333vw auto;
  width: 5em;
  background-color: #000;
  color: #fff;
  font-size: 3.2vw;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.event_match_emb img {
  display: block;
  margin: 0 auto;
}
.event_match_emb.yokohamafm img {
  width: 21.3333333333vw;
}
.event_match_emb.kashima img {
  width: 13.3333333333vw;
}
.event_match_emb.tokyov img {
  width: 12.5333333333vw;
}
.event_match_schedule {
  width: 40vw;
  font-family: "Outfit", sans-serif;
  text-align: center;
}
.event_match_date {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.event_match_day {
  display: block;
  margin: 0;
  font-size: 10.6666666667vw;
  font-weight: bold;
  line-height: 1;
}
.event_match_year {
  display: block;
  margin: 0 0 0 0.4em;
  font-size: 5.3333333333vw;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}
.event_match_week {
  display: block;
  margin: 0;
  font-size: 3.7333333333vw;
  font-weight: bold;
  line-height: 1;
}
.event_match_start {
  display: block;
  margin: 0.2em 0 0 0;
  width: 100%;
  font-size: 4.2666666667vw;
  font-weight: bold;
  line-height: 1;
}
.event_match_stadium {
  display: block;
  margin: 1em 0 0 0;
  width: 100%;
  font-family: "LINE Seed JP", sans-serif;
  font-size: 3.2vw;
  font-weight: bold;
  line-height: 1.6;
}
.event_notice {
  position: relative;
  margin: 8vw 2.6666666667vw 0;
  width: auto;
  text-align: center;
  border-top: 2px solid #9d855b;
  border-bottom: 2px solid #9d855b;
  background: rgba(255, 255, 255, 0);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 20%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.8) 80%, rgba(255, 255, 255, 0) 100%);
}
.event_notice::before, .event_notice::after {
  position: absolute;
  left: 20px;
  display: block;
  content: "";
  width: 90%;
  height: 1px;
  background-color: #9d855b;
}
.event_notice::before {
  top: 2px;
}
.event_notice::after {
  bottom: 2px;
}
.event_notice_txt {
  margin: 3.2vw 0;
  font-size: 3.7333333333vw;
  font-weight: bold;
  line-height: 1.8;
}
.event_chara {
  position: relative;
  margin: 24px auto 0;
  width: auto;
}
.event_chara_deco-01 {
  display: block;
  position: absolute;
  top: 10.6666666667vw;
  left: 0;
  width: 40vw;
}
.event_chara_deco-02 {
  position: absolute;
  bottom: 16vw;
  right: 10.6666666667vw;
  display: block;
  width: 29.3333333333vw;
}
.event_chara_img {
  position: relative;
  width: 84vw;
  margin: 0 auto;
}
.event_chara_txt {
  position: absolute;
  top: 72vw;
  left: 5.3333333333vw;
}
.event_chara_club {
  display: inline-block;
  padding: 0.2em 0.3em;
  color: #fff;
  background-color: #000;
  font-size: 3.2vw;
  line-height: 1;
}
.event_chara_name {
  display: block;
  margin-top: 1.0666666667vw;
  padding: 0.1em 0.2em;
  color: #fff;
  background-color: #000;
  font-size: 6.4vw;
  font-weight: bold;
  line-height: 1;
}

.guide {
  position: relative;
  padding: 16vw 0 24vw;
  background: #fff url(/img/special/toukenranbu/guide-bg01.jpg) bottom center no-repeat;
  background-size: cover;
}
.guide_content {
  margin: 0 2.6666666667vw;
  width: auto;
}
.guide_content_head {
  margin: 0 2.6666666667vw;
  width: auto;
}
.guide_content_description {
  margin: 5.3333333333vw 5.3333333333vw 0;
  font-size: 3.7333333333vw;
  font-weight: bold;
  text-align: center;
}
.guide_link {
  margin: 5.3333333333vw 5.3333333333vw 0;
  width: auto;
}
.guide_link a {
  display: block;
  color: #fff;
  font-size: 3.7333333333vw;
  font-weight: bold;
  background-color: #000;
  text-align: center;
  padding: 0.8em 0;
  line-height: 1.6;
  border-bottom: 3px solid #9d855b;
}

.goods {
  position: relative;
  padding: 10.6666666667vw 0;
  background: url(/img/special/toukenranbu/goods-bg02.png) center bottom 13.3333333333vw no-repeat;
  background-size: 100% auto;
}
.goods_content {
  margin: 0 5.3333333333vw;
  width: auto;
}
.goods_content_head {
  margin: 0 auto;
  width: 85.3333333333vw;
}
.goods_content_description {
  margin: 5.3333333333vw 0 0;
  font-size: 3.7333333333vw;
  font-weight: bold;
  text-align: center;
}
.goods_content_period {
  margin: 5.3333333333vw auto 0;
  padding: 0.3em 0;
  width: auto;
  color: #fff;
  font-size: 5.3333333333vw;
  font-weight: bold;
  text-align: center;
  background-color: #000;
}
.goods_content_notes {
  margin: 0 auto;
  padding: 3.2vw 2.6666666667vw;
  width: auto;
  list-style: none;
  background-color: #fff;
  box-sizing: border-box;
}
.goods_content_item {
  position: relative;
  padding-left: 1em;
  font-size: 2.6666666667vw;
}
.goods_content_item::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "※";
}
.goods_img {
  position: relative;
  margin: 8vw 0 0;
  width: auto;
  border: 2px solid #9d855b;
  box-sizing: border-box;
}
.goods_img a {
  position: relative;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}
.goods_img::before {
  display: block;
  position: absolute;
  content: "";
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  margin: 2px;
  border: 1px solid #9d855b;
  box-sizing: border-box;
}
.goods_link {
  margin: 40px 0 0;
  width: auto;
  height: 12.5333333333vw;
}
.goods_link a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: #fff;
  font-size: 4.2666666667vw;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1;
  background: url(/img/special/toukenranbu/cmn-btn-bg01.png) center center no-repeat;
  background-size: cover;
}

.campaign {
  position: relative;
  padding: 10.6666666667vw 0 21.3333333333vw;
  background: #ebebeb url(/img/special/toukenranbu/campaign-bg01.png) left bottom repeat-x;
  background-size: 16vw auto;
}
.campaign_content {
  margin: 0 2.6666666667vw;
  width: auto;
}
.campaign_content_head {
  margin: 0 auto;
  width: 85.3333333333vw;
}
.campaign_content_description {
  margin: 5.3333333333vw 5.3333333333vw 0;
  font-size: 3.7333333333vw;
  font-weight: bold;
  text-align: center;
}
.campaign_img {
  position: relative;
  margin: 60px auto 0;
  width: 1000px;
  border: 2px solid #000;
  box-sizing: border-box;
}
.campaign_img::before {
  display: block;
  position: absolute;
  content: "";
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  margin: 2px;
  border: 1px solid #000;
  box-sizing: border-box;
}
.campaign_sns {
  position: relative;
  margin: 40px 5.3333333333vw 0;
  width: 84vw;
  height: 20vw;
  color: #000;
}
.campaign_sns_ico {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -4vw;
  left: -4vw;
  z-index: 1;
  width: 26.6666666667vw;
  height: 26.6666666667vw;
  background-color: #fff;
  border: 0.5333333333vw solid #9d855b;
  border-radius: 13.3333333333vw;
  box-sizing: border-box;
  overflow: hidden;
}
.campaign_sns_ico img {
  width: 84%;
}
.campaign_sns a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-left: 5.3333333333vw;
  width: 100%;
  height: 100%;
  color: #000;
  background: rgba(255, 255, 255, 0.8) url(/img/special/toukenranbu/cmn-arrow-ico01.png) center right 2.6666666667vw no-repeat;
  background-size: 3.2vw auto;
  border-bottom: 2px solid #9d855b;
}
.campaign_sns a:hover {
  opacity: 1;
}
.campaign_sns_account {
  padding-left: 5.3333333333vw;
  font-family: "Outfit", sans-serif;
  font-size: 5.6vw;
  font-weight: bold;
  letter-spacing: 0.04em;
}
.campaign_sns_txt {
  display: block;
  font-size: 3.2vw;
  font-weight: bold;
  letter-spacing: 0.02em;
}

.about {
  position: relative;
  padding: 10.6666666667vw 0 0;
  background: #989da0 url(/img/special/toukenranbu/about-bg02.png) left bottom repeat-x;
}
.about_content {
  margin: 0 2.6666666667vw;
  width: auto;
}
.about_content_head {
  margin: 0 auto;
  width: auto;
}
.about_content_description {
  margin: 5.3333333333vw 5.3333333333vw 0;
  font-size: 3.7333333333vw;
  font-weight: bold;
  text-align: center;
}
.about_content_description ruby {
  font-weight: bold;
}
.about_content_description ruby rp {
  font-weight: bold;
}
.about_link {
  margin: 40px 5.3333333333vw 0;
  width: auto;
  height: 12.5333333333vw;
}
.about_link a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: #fff;
  font-size: 4.2666666667vw;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1;
  background: url(/img/special/toukenranbu/cmn-btn-bg01.png) center center no-repeat;
  background-size: cover;
}
.about small {
  display: block;
  padding: 16vw 0 2.6666666667vw;
  font-size: 10px;
  text-align: center;
}